apiVersion: apps/v1
kind: Deployment
metadata:
  labels:
    app: zemechant
  name: zemechant
  namespace: dev
spec:
  replicas: 2
  selector:
    matchLabels:
      app: zemechant
  template:
    metadata:
      labels:
        app: zemechant
    spec:
      containers:
      - image: nginx:alpine
        imagePullPolicy: IfNotPresent
        name: serveurweb
